/*
 *  ie 8 is a bit spazzy with this display so it requires "special" attention. 
 */

body{
	/*font-size: 0.65em;*/
}
.activityProgressMeter{max-width:97.5%}

#minitabs {
	padding: 20px 0 2px 0;
}

div#orion_info_panel li div.searchPanel input.search{
	margin-top:6px;
	margin-left: 4px;
}
.breakout .topLeftCorner,
.breakout .topRightCorner,
.breakout .bottomLeftCorner,
.breakout .bottomRightCorner{
	display:none;
}

.uniForm .inlineLabels label em{
  margin-left:-10px;
  margin-right: 0px;
  color:#ee0900;/*red*/
  float: left;
}

.detailsToolTip_hide{
	bottom: -30px;
}

